.\"                                      Hey, EMACS: -*- nroff -*-
.\" (C) Copyright 2015 Rock Storm <rockstorm@gmx.com>,
.\"
.TH PLATER 1 "December 12, 2015"
.SH NAME
plater \- plater for STL files
.SH SYNOPSIS
.B plater
.RI [ OPTIONS ]
.br
.SH DESCRIPTION
This manual page documents briefly the \fBplater\fP command.
.PP
\fBplater\fP is a plater for STL files, part of the \fIprintrun\fP suite.
.SH OPTIONS
.TP
.B \-h, \-\-help
Show summary of options.
.TP
.B \-V, \-\-version
Show version of the printrun suite.
.SH SEE ALSO
.BR pronsole (1),
.BR pronterface (1),
.BR printcore (1).
